sha256: 731884933ddb1fc291ff1bba554fe3e9ce200c2fafc3975575f91c91fbacb2e1
real_size: null
zip_size: 531804138
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep73/open_data_millesime_2025-07-a_dep73_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep73/open_data_millesime_2025-07-a_dep73_gpkg_metadata.yml
